» Ubuntu » Paket

Error

two or more packages specified (file-browser-applet natty)